Subject: RE: NOrm Coleman
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 06:30:02 -0700 (PDT)

I talked to Ken yesterday.  I had also talked to Linda Robertson.  Linda was a little concerned about taking on an incumbent (now majority) Senator.  I told Ken we should wait a bit and he agreed.

Who else is going to run from the Republican side?  I think that we ultimately ought to support a Republican in this race, incumbency or no.  But I want to make sure we back the right one.

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Thursday, September 13, 2001 6:42 PM
To:	Kean, Steven J.
Cc:	McVicker, Maureen
Subject:	NOrm Coleman

Steve--how was your call earlier this week with Norm Coleman (Republican running for US Senate from Minnesota).  Are we going to back him and is there anything I can do to assist?